.fix-p-treatment-pink.p-treatment-wrap:before {
  background-color: #ffecee;
}
.fix-p-treatment-pink .m-mh01-wrap:after {
  background-color: #ffe0e3;
}
.fix-p-treatment-pink .m-mh01 {
  color: #eb90ad;
}

.fix-m-btn01-pink {
  background-color: #eb90ad;
}

.fix-p-doctor-name {
  margin-top: 2.8rem;
  font-size: 2.2rem;
  font-weight: 500;
}

.fix-m-english-txt {
  margin-top: 4rem;
}

.fix-section-responsible-list__inner {
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
}

.fix-l-content-wrapper > * {
  margin-bottom: 4.8rem;
}
.fix-l-content-wrapper > *:last-child {
  margin-bottom: 0;
}

.fix-l-content-pink .l-main-contents {
  border: 8px solid #ffecee;
}
.fix-l-content-pink .p-doctor-name {
  background-color: #eb90ad;
}
.fix-l-content-pink .m-mh02 {
  color: #eb90ad;
  border-bottom: 1px dotted #eb90ad;
}
.fix-l-content-pink .m-mh02 span {
  border-left: 7px solid #eb90ad;
}
.fix-l-content-pink .m-mh03 {
  color: #eb90ad;
  border-bottom: 1px solid #eb90ad;
}